#top .av-special-heading.av-wtep73-35f2a5fff9eb6902399013647ace5a96{
padding-bottom:10px;
}
body .av-special-heading.av-wtep73-35f2a5fff9eb6902399013647ace5a96 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-wtep73-35f2a5fff9eb6902399013647ace5a96 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-wtep73-b31433bd6d6f52e21da6e33c4ac2daa5{
padding-bottom:10px;
}
body .av-special-heading.av-wtep73-b31433bd6d6f52e21da6e33c4ac2daa5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-wtep73-b31433bd6d6f52e21da6e33c4ac2daa5 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-wtep73-dac58850ac7f7570071e40ad852d06fb{
padding-bottom:10px;
}
body .av-special-heading.av-wtep73-dac58850ac7f7570071e40ad852d06fb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-wtep73-dac58850ac7f7570071e40ad852d06fb .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-wtep73-e466ae68eee85424292ddb5a746d85c7{
padding-bottom:10px;
}
body .av-special-heading.av-wtep73-e466ae68eee85424292ddb5a746d85c7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-wtep73-e466ae68eee85424292ddb5a746d85c7 .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-tl0gfj-5c4825f59e30db3fb8e652d5e884a6b6 p.toggler.activeTitle{
color:#ffffff;
border-color:#ffffff;
background-color:#83a846;
}
#top .togglecontainer.av-tl0gfj-5c4825f59e30db3fb8e652d5e884a6b6 p.toggler:not(.activeTitle):hover{
color:#83a846;
}
#top .togglecontainer.av-tl0gfj-5c4825f59e30db3fb8e652d5e884a6b6 p.toggler:not(.activeTitle):hover .toggle_icon, #top .togglecontainer.av-tl0gfj-5c4825f59e30db3fb8e652d5e884a6b6 p.toggler:not(.activeTitle):hover .toggle_icon *{
border-color:#83a846 !important;
}
#top .togglecontainer.av-tl0gfj-5c4825f59e30db3fb8e652d5e884a6b6 p.toggler .toggle_icon{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-tl0gfj-5c4825f59e30db3fb8e652d5e884a6b6 p.toggler .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-tl0gfj-5c4825f59e30db3fb8e652d5e884a6b6 p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-tl0gfj-5c4825f59e30db3fb8e652d5e884a6b6 p.toggler.activeTitle .toggle_icon > span{
color:#ffffff;
border-color:#ffffff;
}

